---
name: Alan (Maciej) Paruszewski
role: <a href="/job-families/engineering/development/backend/">Staff Backend Engineer,
  Protect:Container Security</a>
reports_to: thiagofigueiro
picture: maciejparuszewski.jpg
gitlab: mparuszewski
pronouns: he/him
locality: Sopot
country: Poland
projects:
  gitlab:
  - reviewer backend
  protect-container-scanning:
    - reviewer backend
    - maintainer backend
  protect-cluster-image-scanning:
    - reviewer backend
    - maintainer backend
departments:
- Engineering Function
- Development Department
- Sec Section
- Protect:Container Security BE Team
domain_expertise:
- protect
- helm
- kubernetes
- rails
- vulnerability_management
story: |
  Alan is an experienced backend engineer passionate about Security, API, and Integrations.
  In his spare time, he loves spending time with his family (lovely wife, daughter, son, and adorable dog)
  and enjoys cooking, learning new languages, and traveling.
specialty:
- 'Protect: Container Security'

